<h2>zarejestruj się w Sneakerstudio i zyskuj!</h2>
<ul>
    <li>Sneaker Calendar - terminarz premier, limitowanych kolekcji i kolaboracji</li>
    <li>każde wydane 100 PLN = 10 pkt w SneakerClub</li>
    <li>bieżące trendy i nowości</li>
    <li>specjalne akcje promocyjne i rabatowe</li>
    <li>restocki najbardziej gorących premier</li>
    <li>dostęp do historii zamówień</li>
</ul>
